
.pc {display: block;}
.sp {display: none;}



@media screen and (max-width: 768px) {

	.pc {display: none;}
	.sp {display: block;}

}

.popup_link {
	width: 940px;
	max-width: 95%;
	margin: 0 auto;
}

/*20240701*/
@media screen and (max-width: 767px) {
	.popup_link {width: 48%;}
	.popup_link img {width: 100%;}
}
